/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
ol, ul, menu {
    list-style: unset;
}
.elementor-widget-text-editor{
	padding:0px !important;
}
.elementor-widget-text-editor ul{
    margin-left: 20px;
    margin-bottom: 10px;	
}
/* menu css */
/* Base style */
.hfe-nav-menu .hfe-menu-item {
  transition: all 0.3s ease;
  display: inline-block;
}

.single-post .elementor .elementor-element{
	color:#000000 !important;
}

/* When hovering on menu, fade ALL items */
.hfe-nav-menu:hover .hfe-menu-item {
  opacity: 0.5;
  filter: blur(1px);
}

/* Keep hovered item sharp */
.hfe-nav-menu .hfe-menu-item:hover {
  opacity: 1;
  filter: blur(0);
}

/* Active (current page) menu item */
.hfe-nav-menu .current-menu-item > .hfe-menu-item {
  font-weight: 700;
  opacity: 1;
  filter: blur(0);
}

/* Optional: make active even stronger */
.hfe-nav-menu .current-menu-item > .hfe-menu-item:hover {
  font-weight: 800;
}

.btn-link-hirehub{
	font-weight: 600;
	font-style: SemiBold;
	color: #000000 !important;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0%;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	text-decoration-skip-ink: auto;

}
.hfe-nav-menu .sub-menu{	
    min-width: 100% !important;
}
.hfe-has-submenu-container{
	margin-top: 5px;
}
.menu-item a.hfe-menu-item{
	border-radius: 5px !important;
}
.hirehub-tables table{
	margin-bottom:unset !important;
	background:#FFF;
}
.hirehub-tables table th:nth-child(2),
.hirehub-tables table td:nth-child(2) {
    background-color: #F3F3F3 !important;
}
.hirehub-tables thead th {
    font-weight: 700;
}
.hirehub-tables table th:nth-child(1),
.hirehub-tables table td:nth-child(1) {
    font-weight: 700;
}
.hirehub-tables {
    border: 1px solid #ddd;
    border-radius: 30px;
    overflow: hidden;
}

.hirehub-tables table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

.hirehub-tables thead tr th:first-child {
    border-top-left-radius: 30px;
}

.hirehub-tables thead tr th:last-child {
    border-top-right-radius: 30px;
}

.hirehub-tables tbody tr:last-child td:first-child {
    border-bottom-left-radius: 30px;
}

.hirehub-tables tbody tr:last-child td:last-child {
    border-bottom-right-radius: 30px;
}
.hirehub-tables table tbody>tr:nth-child(odd)>td,
.hirehub-tables table tbody>tr:nth-child(odd)>th {
    background-color: #FFFFFF;
}
.blur-bg {
  background-color: #FFFFFFD9; 
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px); 
}
.hirehub-button{
	background-color: #040404;
    font-family: "Red Hat Display", Sans-serif;
    font-size: 16px;
    font-weight: 500;    
    border-radius: 10px 10px 10px 10px;
    padding: 15px 30px 15px 30px;
    border: unset;
    color: #FFFFFF;
}
.hirehub-button:hover{
	background-color: #040404;
	color: #FFFFFF;
}
.hirehub-desc{
	    font-size: 12px;
    font-weight: 500;
}
.border-none{
	border:unset !important;
}
.hirehub-ai{
	mix-blend-mode: Luminosity;
}

/* review */
.hirehub-tabs {
  padding: 10px 15px 0px 15px;
  text-align: center;
}

/* Tabs */
.hirehub-tabs .tabs {
  width: 557px;
  height: 60px;
  padding: 0 10px;
  display: inline-flex;
  border: 2px solid #000;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 40px;
  align-items: center;
  box-shadow: 0px 12px 45px #0000000D;
}

.hirehub-tabs .tabs button {
  flex: 1;
  padding: 10px;
  border: none;
  background: #fff;
  cursor: pointer;
  font-weight: 700;
	color: #000000;
}

.hirehub-tabs .tabs button.active {
  background: #000;
  color: #fff;
  border-radius: 6px;
}
.height-40px{
	height:40px;
}
.hirehub-title-for-card{
	font-size:26px;
}
/* Cards */
.hirehub-tabs .cards {
  display: none;
}

.hirehub-tabs .cards.active {
  display: flex;
}

.hirehub-tabs .card {
  background: #fff;
  border: 1px solid #00000040;
  border-radius: 30px;
  text-align: left;
}

.hirehub-tabs .content {
  margin: 30px;
}

.hirehub-tabs .card p {
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
}
.hirehub-tabs .user .icon img{
	width: 34px;
	height: 34px;
}
.hirehub-tabs .user {
  display: flex;
  gap: 10px;
  margin-top: 15px;
}
.wpcf7-submit {
    background: #000000;
    color: #fff;
    border: none;
    border-radius: 6px;
    padding: 11px 28px;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    transition: background 0.15s;
}
.wpcf7-submit:hover {
  background: #000000;
}
.hirehub-tabs .icon {
  width: 50px;
  height: 50px;
  background: #D9D9D9;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.user h4{
	font-size: 16px;
    font-weight: 700;
    line-height: 27px;
	margin: unset;
}
.user span{
	font-family: Red Hat Display;
    font-weight: 700;
    font-style: Italic;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
  	letter-spacing: 0%;
}
@media (max-width: 768px) {
	.hirehub-tables {
		border: 1px solid #ddd;
		border-radius: 30px;
		overflow: scroll !important;
	}

	.hirehub-tabs .card{
		margin-bottom: 15px;
	}
	.hirehub-tabs .tabs{
		width:100% !important;
	}
	.hirehub-tabs .cards.active {
		display: block;
	}
	.hirehub-tabs{
		padding: 60px 0px;
		text-align: center;
	}
	
	 .hfe-nav-menu .hfe-menu-item {
		 opacity: 1 !important;
		 filter: none !important;
	}
	/* When mobile menu is open */
	.hfe-nav-menu.hfe-active-menu .hfe-menu-item {
	  opacity: 0.5;
	  filter: blur(1px);
	}

	/* Active/selected item stays clear */
	.hfe-nav-menu.hfe-active-menu .hfe-menu-item:focus,
	.hfe-nav-menu.hfe-active-menu .current-menu-item > .hfe-menu-item {
	  opacity: 1;
	  filter: blur(0);
	}
}
/* blogs */
.hirehub_blogs .card{
    background-color: #FFFFFF;
    border: 1px solid #00000040;
    border-radius: 30px;
}
@media (min-width: 768px) and (max-width: 1296px) {
    .elementor-element-9499190{
		align-items:center;
	}
	.hfe-nav-menu__breakpoint-tablet .hfe-nav-menu #menu-item-3248{
		display:none;
	}
}
@media (max-width: 1250px){
	.elementor-element-9499190{
		align-items:center;
	}
}
.hirehub_blogs .card p h3{
    color: #000000;
}
.hirehub_blogs .blog-title{
	font-weight: 700;
	font-style: Bold;
	font-size: 22px;
	line-height: 100%;
}
.hirehub_blogs .blog-desc{
	font-weight: 500;
	font-style: Medium;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0%;
}
.hirehub_blogs .hirehub-blog-button{
	color: #000000;
    font-family: Red Hat Display;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
}

/* work steps */
.work-step-card .step-title{
	font-weight: 800;
	font-size: 18px;
	line-height: 100%;
	letter-spacing: 0%;
	margin-bottom: 0px;

}
.work-step-card ul li{
	font-family: Red Hat Display;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	margin-left: 20px;
}

.hirehub-step-card img{
	width: 50px;
    height: 50px;
}
.hirehub-lists .elementor-icon-list-item {
    border: 1px solid #00000026;
    border-radius: 11px;
    padding: 10px 20px;
}
.hirehub-work-icon .elementor-icon {
    margin-top: -85px;
}
/* footer css */
/* footer .elementor-icon-list-items li {
  display: inline-block;
} */

/* footer .elementor-icon-list-items li a {
  text-decoration: none;
  display: inline-block;
  color: #FFF;
/*   font-family: Source Sans Pro; */
/*   font-weight: lighter; */
/*   font-size: 28px; */
/*   padding: 0 20px; */
}
/*
footer .elementor-icon-list-items li a::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #FFF;
  transition: width .3s;
}

footer .elementor-icon-list-items li a:hover::after {
  width: 100%;
  transition: width .3s;
} */

.hirehub-step-card .work-card-btn-wrapper{
	margin-top: 30px;
    text-align: center;
    padding-bottom: 30px;
    text-align: center;
}

.work-card-btn{
	font-family: "Red Hat Display", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    background-color: #040404 !important;
	color:white !important;
    border-radius: 10px 10px 10px 10px;
    padding: 15px 30px 15px 30px;
}

.page-id-1505 .elementor-price-table__feature-inner{
	display: flex;
    align-items: center;
}
.elementor-price-table__feature-inner{
	display:flex !important;
}

.work-card-btn-wrapper{
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;	
    margin-top: 15px;
}